header {
    width: 100vw;
    height: 7vh;
    background-color: rgba(255, 255, 255, 0.136);
    position: fixed;
    backdrop-filter: blur(10px);
    z-index: 1;
}

header ul {
    padding-top: 0.9rem;
    display: flex;
    justify-content: space-around;
    gap:0;
    flex-wrap: wrap;
}

header a {
    text-decoration: none;
    color: black;
    font-family:'Courier New', Courier, monospace;
    font-weight: bold;
    font-size: clamp(1rem, 2vw, 1.5rem);
}

header a:hover {
    text-decoration: overline;
    color: black
}